application.args=
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=C:\\Archivos de programa\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
jaxws.endorsed.dir=D:\\NetBeans\\NetBeans 6.5.1\\java2\\modules\\ext\\jaxws21\\api:D:\\NetBeans\\NetBeans 6.5.1\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\MaqTymos\\.netbeans\\6.5\\build.properties
